Description

There are many cases where income from labor is zero, but the respondent has a high level of job satisfaction. Could you explain

what might be going on in these cases?

History

#1 - 01/05/2016 02:25 PM - Victoria Nolan

- Status changed from New to In Progress

- Assignee set to Chris Martin

- % Done changed from 0 to 80

Dear Chris,

Thank you for your request.

Firstly for information, the routing information for each variable is available in the survey questionnaires which can be downloaded from the main

Understanding Society website.

W_jbsat (job satisfaction) is only asked if a respondent did paid work in the last week or has a paid job but did not work last week (w_jbhas = 1 |

w_jboff = 1). Therefore, by construction, respondents who are unemployed do not get asked the job satisfaction question. Also, if we look at the

reported amounts of pay from employment (tabulate gross pay at last payment (w_paygl)) we see that there is not a mass of people with zero

amounts. So as far as I can see there shouldn’t be a problem.

I hope this answers your request, however, do feel free to respond providing more details of the variables you are using. We derive and release a

“gross pay per month in current job: last payment” variable which maybe of interest to you (w_payg_dv).

Many Thanks, Victoria

On behalf of the Understanding Society User Support Team

#2 - 01/06/2016 05:35 PM - Chris Martin

Victoria

Thanks for your update. I've been using both BHPS and Understanding Society data. In BHPS, I've been using the imputed variable wfiyrl and in US

I've been using w_fimnlabgrs_dv (times 12) to compute annual income. The latter may not be ideal considering the participant may have annual

income but no past-month income, but that seemed to be the best equivalent of wfiyrl. I'm only analyzing original BHPS participants.

Thanks

Chris

#3 - 01/08/2016 07:43 PM - Victoria Nolan

- % Done changed from 80 to 90

Dear Chris,

Based on the information you provided, I think you will find that the those with zero employment income but a high level of job satisfaction are the

self-employed (that sounds interesting!). If you check the routing, you will see that W_jbsat (job satisfaction) is asked to both the employees (who

always get positive income) and self-employees (where income can be negative).

One final word of warning, some respondents dropped out of the survey between the end of the BHPS and start of Understanding Society. The

questionnaire content surrounding employment income is unchanged across the surveys but we have improved our imputation methods from the start

of Understanding Society. So you may want to take this into account in your analysis.

Hope this helps,

Best wishes,

Victoria
On behalf of the Understanding Society User Support Team

#4 - 01/08/2016 08:08 PM - Chris Martin

Victoria

Thanks. There does appear to be one difference--the income from labor in US appears to be top-coded, whereas BHPS is not. Could you verify that

this is the case? Thanks.

Chris

#5 - 01/11/2016 09:31 AM - Victoria Nolan

- Status changed from In Progress to Resolved

- % Done changed from 90 to 100

Dear Chris,

If you would like Understanding Society data with income not top-coded then you would need to apply via the UK Data Service for the special license

version of the data.

Best wishes, Victoria.

On behalf of the Understanding Society User Support Team

#6 - 01/19/2016 12:46 PM - Victoria Nolan

- Status changed from Resolved to Closed
